## hubzero-python 0.2.0-1

=== debian/changelog ===
hubzero-python (0.2.0-1) unstable; urgency=low

  * Initial release. 

 -- David Benham <dbenham@dev21.hubzero.org>  Mon, 13 Aug 2012 16:03:11 -0400
