## hubzero-python 0.9.0

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

INSTDIR=$(DESTDIR)/usr/lib
OWNER=root
GROUP=root

all:
	@true

install:
	@true

clean:
	rm -f build-stamp
	rm -f configure-stamp
	python setup.py clean
