## hubzero-python 1.1.0-1

=== Makefile ===
install:
	echo "desdir=" $(DESTDIR)
	python setup.py install --root $(DESTDIR)
clean:
	find . -name '*.pyc' -delete
