=== debian/changelog ===
hubzero-python (1.1.0-1) unstable; urgency=low

  * Version number redo to match upcoming release for hubbub

 -- David Benham <dbenham@dev21.hubzero.org>  Wed, 15 Aug 2012 12:54:02 -0400
