## hubzero-python 1.1.01-1

=== debian/changelog ===
hubzero-python (1.1.01-1) unstable; urgency=low

  * added top level hubzero package to setup.py

 -- David Benham <dbenham@dev21.hubzero.org>  Wed, 15 Aug 2012 13:57:56 -0400
