## hubzero-python 1.1.02-1

=== debian/changelog ===
hubzero-python (1.1.02-1) unstable; urgency=low

  * rebuild due to deployment issue

 -- David Benham <dbenham@dev21.hubzero.org>  Wed, 15 Aug 2012 14:08:03 -0400
