## hubzero-python 1.1.03-1

=== Makefile ===
--- 
+++ 
@@ -3,3 +3,6 @@
 	python setup.py install --root $(DESTDIR)
 clean:
 	find . -name '*.pyc' -delete
+	rm -f build-stamp
+	rm -f configure-stamp
+	python setup.py clean
