=== debian/changelog ===
hubzero-python (1.1.03-1) unstable; urgency=low

  * initial dev updates

 -- root <root@dev21.hubzero.org>  Mon, 27 Aug 2012 13:53:36 -0400
