=== debian/control ===
Source: hubzero-python
Section: misc
Priority: optional
Maintainer: David Benham <dbenham@purude.edu>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
XS-Python-Version: >=2.6
Homepage: http://hubzero.org

Package: hubzero-python
Architecture: all
Description: Hubzero python libraries
 Hubzero python libraries
