## hubzero-python 1.1.3-1

=== debian/changelog ===
hubzero-python (1.1.3-1) unstable; urgency=low

  * update HUBzero Foundation, LLC copyrights and Debian 6 packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 31 Aug 2012 13:34:56 -0400
