## hubzero-python 1.1.4-1

=== debian/changelog ===
hubzero-python (1.1.4-1) unstable; urgency=low

  * update HUBzero Foundation, LLC copyrights and Debian 6 packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 31 Aug 2012 13:42:57 -0400
