=== debian/changelog ===
hubzero-python (1.1.5-1) unstable; urgency=low

  * import traceback

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 05 Sep 2012 11:28:31 -0400
