=== debian/rules ===
--- 
+++ 
@@ -24,51 +24,39 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
-#
-# -*- makefile -*-
-# Sample debian/rules that uses debhelper.
-# This file was originally written by Joey Hess and Craig Small.
-# As a special exception, when this file is copied by dh-make into a
-# dh-make output file, you may use that output file without restriction.
-# This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 configure: configure-stamp
 
+# Add here commands to configure the package.
 configure-stamp:
 	dh_testdir
-	# Add here commands to configure the package.
-
 	touch configure-stamp
 
 build: build-stamp
 
+# Add here commands to compile the package.
 build-stamp: configure-stamp
 	dh_testdir
-
-	# Add here commands to compile the package.
-	# $(MAKE) DESTDIR=$(CURDIR)/debian/hubzero-python install
-
+	$(MAKE) DESTDIR=$(CURDIR)/debian/hubzero-python build
 	touch $@
 
+# Add here commands to clean up after the build process.
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
+	$(MAKE) clean
+	dh_clean
 
-	# Add here commands to clean up after the build process.
-	$(MAKE) clean
-
-	dh_clean
+# Add here commands to install the package into debian/hubzero-python.
 install: build
 	dh_testdir
 	dh_testroot
 	dh_prep
 	dh_installdirs
-
-	# Add here commands to install the package into debian/hubzero-python.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/hubzero-python COMPILE=--no-compile install
 
 # Build architecture-independent files here.
@@ -108,4 +96,3 @@
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
-
