## hubzero-python 1.1.6-1

=== debian/changelog ===
hubzero-python (1.1.6-1) unstable; urgency=low

  * new ldap configuration handling for hzcmms

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 10 Sep 2012 19:41:24 -0400
