## hubzero-python 1.1.7-1

=== debian/changelog ===
hubzero-python (1.1.7-1) unstable; urgency=low

  * added support to add jos_users_password entries with new user additions 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 11 Sep 2012 20:15:06 -0400
