## hubzero-python 1.1.8-1

=== debian/changelog ===
hubzero-python (1.1.8-1) unstable; urgency=low

  * added hubname to the adduser api funciton 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 12 Sep 2012 17:02:47 -0400
