## hubzero-python 1.1.9-1

=== debian/changelog ===
hubzero-python (1.1.9-1) unstable; urgency=low

  * enhanced user creation to add home directories 
  * some user related ldap changes, 
  * added interface for modifying params of jos_componet table 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 14 Sep 2012 09:58:01 -0400
