## hubzero-python 1.1.10-1

=== debian/changelog ===
hubzero-python (1.1.10-1) unstable; urgency=low

  * added nocreatehome option to the adduser function 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 14 Sep 2012 14:45:23 -0400
