## hubzero-python 1.1.11-1

=== debian/changelog ===
hubzero-python (1.1.11-1) unstable; urgency=low

  * fix to move chown logic for directory commit inside section that 
    conditionally creates the home directory
  * added webconfig.getDefaultSite function, some other minor changes
 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 14 Sep 2012 16:50:37 -0400
