## hubzero-python 1.1.12-1

=== debian/changelog ===
hubzero-python (1.1.12-1) unstable; urgency=low

  * accidentally removed the addhubuser function header 
    so it merged with the addhubgroup function, fixed it 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 14 Sep 2012 17:17:52 -0400
