## hubzero-python 1.1.13-1

=== debian/changelog ===
hubzero-python (1.1.13-1) unstable; urgency=low

  * added some gecos logic, user already exists check, misc changes 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 15 Sep 2012 12:44:57 -0400
