## hubzero-python 1.1.14-1

=== debian/changelog ===
hubzero-python (1.1.14-1) unstable; urgency=low

  * added and broke out group functionality to new file, minor changes to add and delete user 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 15 Sep 2012 17:21:50 -0400
