## hubzero-python 1.1.15-1

=== debian/changelog ===
hubzero-python (1.1.15-1) unstable; urgency=low

  * added setPluginEnbaled function 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 16 Sep 2012 13:44:18 -0400
