## hubzero-python 1.1.16-1

=== debian/changelog ===
hubzero-python (1.1.16-1) unstable; urgency=low

  * add getHubSiteConfig 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 17 Sep 2012 18:34:37 -0400
