## hubzero-python 1.1.17-1

=== debian/changelog ===
hubzero-python (1.1.17-1) unstable; urgency=low

  * fixed error with call to _insert_jos_xgroups not prefaced with hubzero.utilities.group. 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Sep 2012 13:32:13 -0400
