## hubzero-python 1.1.18-1

=== debian/changelog ===
hubzero-python (1.1.18-1) unstable; urgency=low

  * fixed error in create of group name and description 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Sep 2012 14:14:39 -0400
