## hubzero-python 1.1.19-1

=== Makefile ===
--- 
+++ 
@@ -26,11 +26,13 @@
 #
 
 default all build:
-	true
+	@true
 
 install:
-	echo "desdir=" $(DESTDIR)
 	python setup.py install --root $(DESTDIR)
+
+configure:
+	@true
 	
 clean:
 	find . -name '*.pyc' -delete
