=== debian/changelog ===
hubzero-python (1.1.19-1) unstable; urgency=low

  * couple group add bug fixes, added db param 
  * corrected jos_xgroups_members sql error 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Sep 2012 16:06:26 -0400
