=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+#
 # @package      hubzero-python
 # @file         rules
 # @author       David Benham <dbenham@purdue.edu>
@@ -24,6 +25,7 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
+#
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
