## hubzero-python 1.1.20-1

=== debian/changelog ===
hubzero-python (1.1.20-1) unstable; urgency=low

  * added support to disable passwords
  * fixed some group creation problems
 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Sep 2012 18:50:42 -0400
