## hubzero-python 1.1.21-1

=== debian/changelog ===
hubzero-python (1.1.21-1) unstable; urgency=low

  * reworked user homedir owership to take numeric ids so ownership can be 
    changed before actual user is created
  * removed firstname, middlename, and lastname as parms, replaced by 
    passing in gecos and parsing that instead.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Sep 2012 13:37:57 -0400
