## hubzero-python 1.1.22-1

=== debian/changelog ===
hubzero-python (1.1.22-1) unstable; urgency=low

  * set permissions on newly created user home directory to 700 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Sep 2012 15:04:39 -0400
