## hubzero-python 1.1.23-1

=== debian/changelog ===
hubzero-python (1.1.23-1) unstable; urgency=low

  * fixed bug when parsing the params field of the _buildDictionary function, 
    it split based on whitespace, instead of newline, a field with a newline 
    in it triggered this fix

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Sep 2012 17:48:13 -0400
