## hubzero-python 1.1.24-1

=== debian/changelog ===
hubzero-python (1.1.24-1) unstable; urgency=low

  * added some default group info for users to ldap and xprofiles

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Sep 2012 20:38:41 -0400
