## hubzero-python 1.1.25-1

=== debian/changelog ===
hubzero-python (1.1.25-1) unstable; urgency=low

  * update password additions
  * modified the group.py add function, it decayed and was broken

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Sep 2012 15:16:33 -0400
