## hubzero-python 1.1.26-1

=== debian/changelog ===
hubzero-python (1.1.26-1) unstable; urgency=low

  * group exists function added 

 -- Nicholas J. Kisseberth <nkissebe@builder.hubzero.org>  Sat, 22 Sep 2012 18:26:49 -0400
