## hubzero-python 1.1.28-1

=== debian/changelog ===
hubzero-python (1.1.28-1) unstable; urgency=low

  * version bump due to repository error 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 11:13:13 -0400
