## hubzero-python 1.1.30-1

=== debian/changelog ===
hubzero-python (1.1.30-1) unstable; urgency=low

  *  reworked db module, mods to other modules to support. 
  *  code to support hzusermod cli tool
  *  changed mySQL classname to mySQLConnection
  *  removed useradd.py

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 12 Oct 2012 20:59:58 -0400

hubzero-python (1.1.29-1) unstable; urgency=low

  * group and user add functionality
  * changes and additions to support mass adding groups and users to ldap
  * move to debian python package layout

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 04 Oct 2012 16:22:13 -0400
