## hubzero-python 1.1.31-1

=== debian/changelog ===
hubzero-python (1.1.31-1) unstable; urgency=low

  *  cleaned up 'contextmanger' misspelling 
  *  added support to useradd functions in user to support skipldap and 
     skipcms on new user creations
  *  db.py refactored
 
 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 22 Oct 2012 13:12:34 -0400
