## hubzero-python 1.1.32-1

=== debian/changelog ===
hubzero-python (1.1.32-1) unstable; urgency=low

  * fix package dependencies 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 22 Oct 2012 13:35:18 -0400
