=== debian/rules ===
--- 
+++ 
@@ -65,9 +65,6 @@
 binary-indep: build install
 # We have nothing to do by default.
 
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
-
 # Build architecture-dependent files here.
 binary-arch: build install
 	dh_testdir
@@ -82,7 +79,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-#	dh_python
+	dh_python2
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
@@ -98,3 +95,6 @@
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
+	
+binary: binary-indep binary-arch
+.PHONY: build clean binary-indep binary-arch binary install configure
