## hubzero-python 1.1.33-1

=== debian/changelog ===
hubzero-python (1.1.33-1) unstable; urgency=low

  * remove premature references to hzldap module

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 22 Oct 2012 14:05:17 -0400
