## hubzero-python 1.1.34-1

=== debian/changelog ===
hubzero-python (1.1.34-1) unstable; urgency=low

  * fixes to gidNumber issues with newly created users 

 -- root <root@dev19.hubzero.org>  Tue, 14 May 2013 15:58:56 -0400
