## hubzero-python 1.1.35-1

=== debian/changelog ===
hubzero-python (1.1.35-1) unstable; urgency=low

  * take hubname as a parameter in many functions now

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 30 May 2013 17:23:28 -0400
