## hubzero-python 1.1.36-1

=== debian/changelog ===
hubzero-python (1.1.36-1) unstable; urgency=low

  * fix typy in 1.1.35

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 30 May 2013 17:28:34 -0400
