## hubzero-python 1.1.37-1

=== Makefile ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	@true
 
 install:
-	python setup.py install --root $(DESTDIR)
+	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
 
 configure:
 	@true
