=== debian/changelog ===
hubzero-python (1.1.37-1) unstable; urgency=low

  * handle missing config option more cleanly
  * add missing hubName parameter to method

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 31 May 2013 10:38:43 -0400
