=== debian/control ===
Source: hubzero-python
Section: misc
Priority: optional
Maintainer: David Benham <dbenham@purde.edu>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
X-Python-Version: >=2.6, <<2.7
Homepage: http://hubzero.org

Package: hubzero-python
Depends: ${misc:Depends}, ${python:Depends}
Architecture: all
Description: Hubzero python libraries
 Hubzero python libraries
