## hubzero-python 1.1.37-2

=== debian/changelog ===
hubzero-python (1.1.37-2) unstable; urgency=low

  * fix typo in maintainer email
  * tell dh_python2 about version dependency, remove manual line from control 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 05 Jun 2013 16:45:16 -0400
