=== debian/control ===
Source: hubzero-python
Section: misc
Priority: optional
Maintainer: David Benham <dbenham@purdue.edu>
Build-Depends: debhelper (>= 7), python2.6, python2.6-dev
Standards-Version: 3.8.3
Homepage: http://hubzero.org

Package: hubzero-python
Depends: ${misc:Depends}, ${python:Depends}
Architecture: all
Description: Hubzero python libraries
 Hubzero python libraries
