=== debian/rules ===
--- 
+++ 
@@ -79,7 +79,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_python2
+	dh_python2 -V 2.6
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
