## hubzero-python 1.1.38-1

=== debian/changelog ===
hubzero-python (1.1.38-1) unstable; urgency=low

  * try again to get relax dependencies (until we start building with wheezy)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 06 Jun 2013 09:32:02 -0400
