## hubzero-python 1.1.39-1

=== debian/changelog ===
hubzero-python (1.1.39-1) unstable; urgency=low

  * fix parsing of first,middle,last name from full name string
  * fix setting disabled password in user db entries, should be {MD5}*

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 13 Jun 2013 17:00:00 -0400
