=== debian/control ===
Source: hubzero-python
Section: misc
Priority: optional
Maintainer: David Benham <dbenham@purdue.edu>
Build-Depends: debhelper (>= 7), python2.6
Standards-Version: 3.8.3
Homepage: http://hubzero.orga
X-Python-Version: 2.6

Package: hubzero-python
Depends: ${misc:Depends}, python2.6
Architecture: all
Description: Hubzero python libraries
 Hubzero python libraries
