## hubzero-python 1.1.40-1

=== debian/changelog ===
hubzero-python (1.1.40-1) unstable; urgency=low

  * fix more instances of incorrectly setting disabled password
  * clean up output a little

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 14 Jun 2013 09:23:47 -0400
