## hubzero-python 1.1.41-1

=== debian/changelog ===
hubzero-python (1.1.41-1) unstable; urgency=low

  * fix the fix for setting disabled passwords 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 14 Jun 2013 09:53:06 -0400
