## hubzero-python 1.1.42-1

=== debian/changelog ===
hubzero-python (1.1.42-1) unstable; urgency=low

  * fix getUserGroups() and add userInGroup()

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 14 Jun 2013 11:50:44 -0400
