## hubzero-python 1.1.44-1

=== debian/changelog ===
hubzero-python (1.1.44-1) unstable; urgency=low

  * update copyrights for 2013

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Jun 2013 10:01:15 -0400

hubzero-python (1.1.43-1) unstable; urgency=low

  * relax python dependency further for wheezy 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 14 Jun 2013 16:45:51 -0400
