=== debian/changelog ===
hubzero-python (1.1.45-1) unstable; urgency=low

  * replaced deprecated ldap.open with ldap.initialize
  * handle NoSectionError in hubzeroCMSConfig 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Jun 2013 09:43:11 -0400
