=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,10 @@
 # @package      hubzero-python
 # @file         rules
 # @author       David Benham <dbenham@purdue.edu>
-# @copyright    Copyright (c) 2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2012-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2012 HUBzero Foundation, LLC.
+# Copyright (c) 2012-2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -79,7 +79,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_python2 -V 2.6
+	dh_python2
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
