## hubzero-python 1.1.46-1

=== debian/changelog ===
hubzero-python (1.1.46-1) unstable; urgency=low

  * hubzeroCMSConfig make get return empty string rather than None

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Jun 2013 18:12:19 -0400
