## hubzero-python 1.1.47-1

=== debian/changelog ===
hubzero-python (1.1.47-1) unstable; urgency=low

  * tweaks and various bug fixes to support ldap user and group imports from the CLI package

 -- David Benham <dbenham@purdue.edu>  Mon, 24 Jun 2013 12:34:16 -0400
