## hubzero-python 1.1.48-1

=== debian/changelog ===
hubzero-python (1.1.48-1) unstable; urgency=low

  * minor add user logic fixes that broke after some refactoring for the ldap user/group additions

 -- David Benham <dbenham@purdue.edu>  Tue, 25 Jun 2013 15:54:39 -0400
