## hubzero-python 1.1.49-1

=== debian/changelog ===
hubzero-python (1.1.49-1) unstable; urgency=low

  * remove db close on exception generated by cursor

 -- David Benham <dbenham@purdue.edu>  Wed, 26 Jun 2013 15:38:15 -0400
