## hubzero-python 1.1.50-1

=== debian/changelog ===
hubzero-python (1.1.50-1) unstable; urgency=low

  * remove some unneeded exception handling code

 -- David Benham <dbenham@purdue.edu>  Wed, 26 Jun 2013 15:49:57 -0400
