## hubzero-python 1.1.51-1

=== debian/changelog ===
hubzero-python (1.1.51-1) unstable; urgency=low

  * remove some more unneeded exception handling code

 -- David Benham <dbenham@purdue.edu>  Wed, 26 Jun 2013 16:27:27 -0400
