## hubzero-python 1.1.52-1

=== debian/changelog ===
hubzero-python (1.1.52-1) unstable; urgency=low

  * version bump for packaing issue 1.1.52

 -- David Benham <dbenham@purdue.edu>  Wed, 26 Jun 2013 16:34:26 -0400
