## hubzero-python 1.1.53-1

=== debian/changelog ===
hubzero-python (1.1.53-1) unstable; urgency=low

  * added group type to api for jos_xgroups table inserts
  * added default parameter to addhubuser
  * user add rework

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Jun 2013 09:09:49 -0400
