## hubzero-python 1.1.54-1

=== debian/changelog ===
hubzero-python (1.1.54-1) unstable; urgency=low

  * version bump due to conflict with Dave

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Jun 2013 09:18:01 -0400
