## hubzero-python 1.1.55-1

=== debian/changelog ===
hubzero-python (1.1.55-1) unstable; urgency=low

  * fix missing group type parameters

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Jun 2013 10:22:58 -0400
