## hubzero-python 1.1.56-1

=== debian/changelog ===
hubzero-python (1.1.56-1) unstable; urgency=low

  * addhubuser: default loginshell set to /bin/bash

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Jun 2013 14:12:58 -0400
