## hubzero-python 1.1.57-1

=== debian/changelog ===
hubzero-python (1.1.57-1) unstable; urgency=low

  * group and user fixes

 -- David Benham <dbneham@purdue.edu>  Mon, 01 Jul 2013 16:49:42 -0400
