## hubzero-python 1.1.58-1

=== debian/changelog ===
hubzero-python (1.1.58-1) unstable; urgency=low

  * messed up package upload, need new version number

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Jul 2013 13:55:57 -0400
