=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper (>= 7), python2.6
 Standards-Version: 3.8.3
 Homepage: http://hubzero.orga
-X-Python-Version: 2.6
 
 Package: hubzero-python
 Depends: ${misc:Depends}, python2.6
