## hubzero-python 1.1.59-1

=== debian/changelog ===
hubzero-python (1.1.59-1) unstable; urgency=low

  * configured db.py to return mysqldb.warnings as full exceptions, instead 
    of printing the warning to stderr
  * added the user and group sync functions to the api, added ldapconfig file

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Jul 2013 17:58:23 -0400
