## hubzero-python 1.1.60-1

=== debian/changelog ===
hubzero-python (1.1.60-1) unstable; urgency=low

  * add syncuser() and syncgroup()

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Jul 2013 18:46:00 -0400
