## hubzero-python 1.1.61-1

=== debian/changelog ===
hubzero-python (1.1.61-1) unstable; urgency=low

  * fix ldap syntax error 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Jul 2013 18:57:22 -0400
