## hubzero-python 1.1.63-1

=== debian/changelog ===
hubzero-python (1.1.63-1) unstable; urgency=low

  * fix conflicting variable names

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Jul 2013 19:05:06 -0400
