## hubzero-python 1.1.64-1

=== debian/changelog ===
hubzero-python (1.1.64-1) unstable; urgency=low

  * parameterize verbosity of sync functions

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Jul 2013 19:19:46 -0400
