## hubzero-python 1.1.65-1

=== debian/changelog ===
hubzero-python (1.1.65-1) unstable; urgency=low

  * fix another conflicting variable name I introduced

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 10:10:01 -0400
