## hubzero-python 1.1.66-1

=== debian/changelog ===
hubzero-python (1.1.66-1) unstable; urgency=low

  * fix variable typo I introduced  

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 10:41:08 -0400
