## hubzero-python 1.1.67-1

=== debian/changelog ===
hubzero-python (1.1.67-1) unstable; urgency=low

  * fix another variable typo I introduced

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 10:44:42 -0400
