## hubzero-python 1.1.68-1

=== debian/changelog ===
hubzero-python (1.1.68-1) unstable; urgency=low

  * write out memberUid with username instead of uidNumber

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 15:00:31 -0400
