## hubzero-python 1.1.69-1

=== debian/changelog ===
hubzero-python (1.1.69-1) unstable; urgency=low

  * was missing loginShell from list of attributes to sync

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 15:53:32 -0400
