## hubzero-python 1.1.70-1

=== debian/changelog ===
hubzero-python (1.1.70-1) unstable; urgency=low

  * write user name as cn when syncing 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 16:01:34 -0400
