## hubzero-python 1.1.71-1

=== debian/changelog ===
hubzero-python (1.1.71-1) unstable; urgency=low

  * add getPluginEnabled 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Jul 2013 16:55:59 -0400
