## hubzero-python 1.2.0-1

=== debian/changelog ===
hubzero-python (1.2.0-1) unstable; urgency=low

  * Start new release 1.2 [shira]
  * Add Joomla 2.5 table support

 -- root <root@dev01.hubzero.org>  Thu, 22 Aug 2013 10:48:55 -0400
