## hubzero-python 1.2.1-1

=== debian/changelog ===
hubzero-python (1.2.1-1) unstable; urgency=low

  * Handle params still in ini format, or empty in webconfig

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 31 Aug 2013 12:05:07 -0400
