## hubzero-python 1.2.2-1

=== debian/changelog ===
hubzero-python (1.2.2-1) unstable; urgency=low

  * fix typo in last version 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 31 Aug 2013 12:35:31 -0400
