## hubzero-python 1.2.3-1

=== debian/changelog ===
hubzero-python (1.2.3-1) unstable; urgency=low

  * adduser creates j25 admin assignment and tou correctly

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 31 Aug 2013 15:44:44 -0400
