## hubzero-python 1.2.4-1

=== debian/changelog ===
hubzero-python (1.2.4-1) unstable; urgency=low

  * add functions to manipulate plugin parameters

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 02 Sep 2013 18:52:15 -0400
