## hubzero-python 1.2.5-1

=== debian/changelog ===
hubzero-python (1.2.5-1) unstable; urgency=low

  * Added api functions to support new usermod updates from the cli

 -- David Benham <dbenham@purdue.edu>  Thu, 10 Oct 2013 16:40:20 -0400
