## hubzero-python 1.2.7-1

=== debian/changelog ===
hubzero-python (1.2.7-1) unstable; urgency=low

  * fair amount of clean up to support group add functions from the cli

 -- David Benham <dbenham@purdue.edu>  Wed, 09 Apr 2014 11:15:38 -0400

hubzero-python (1.2.6-1.1) unstable; urgency=low

  * added function to get web CMS version

 -- David Benham <dbenham@purdue.edu>  Fri, 14 Mar 2014 13:28:38 -0400
