## hubzero-python 1.2.8-1

=== debian/changelog ===
hubzero-python (1.2.8-1) unstable; urgency=low

  *  _insert_jos_xgroups insert fix

 -- David Benham <dbenham@purdue.edu>  Tue, 15 Apr 2014 11:49:15 -0400
