## hubzero-python 1.2.9-1.1

=== debian/changelog ===
hubzero-python (1.2.9-1.1) unstable; urgency=low

  * some other jos_xgroups insert fixes

 -- David Benham <dbenham@purdue.edu>  Tue, 15 Apr 2014 13:49:26 -0400
