=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Benham <dbenham@purdue.edu>
 Build-Depends: debhelper (>= 7), python2.6
 Standards-Version: 3.8.3
-Homepage: http://hubzero.orga
+Homepage: http://hubzero.org
 
 Package: hubzero-python
 Depends: ${misc:Depends}, python2.6
