=== debian/control ===
Source: hubzero-python
Section: misc
Priority: optional
Maintainer: David Benham <dbenham@purdue.edu>
Build-Depends: debhelper (>= 8), python-support (>=0.8), python-all
Standards-Version: 3.8.3
Homepage: http://hubzero.org
X-Python-Version: >= 2.6

Package: hubzero-python
Depends: ${misc:Depends}, python (>= 2.6)
Architecture: all
Description: Hubzero python libraries
 Hubzero Python libraries
