## hubzero-python 1.2.11-1

=== debian/changelog ===
hubzero-python (1.2.11-1) unstable; urgency=low

  * Allow addition of users with already encrypted passwords

 -- David Benham <dbenham@purdue.edu>  Mon, 28 Jul 2014 09:49:16 -0400
