## hubzero-python 1.2.12-1

=== debian/changelog ===
hubzero-python (1.2.12-1) unstable; urgency=low

  * Fix python version dependencies for Debian 7 package compatibility

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 26 Aug 2014 11:54:53 -0400
