=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: David Benham <dbenham@purdue.edu>
 Build-Depends: debhelper (>= 8), python-support (>=0.8), python-all
 Standards-Version: 3.8.3
+X-Python-Version: >= 2.6
 Homepage: http://hubzero.org
-X-Python-Version: >= 2.6
 
 Package: hubzero-python
 Depends: ${misc:Depends}, python (>= 2.6)
