## hubzero-python 1.3.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-python
 # @file         Makefile
-# @author       David Benham <dbenham@purdue.edu>
-# @copyright    Copyright (c) 2012-2014 HUBzero Foundation, LLC.
+# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2012-2014 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,19 +25,22 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-default all build:
-	@true
+all:
+	python setup.py build
 
 install:
 	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
 
-configure:
+uninstall:
 	@true
-	
+
+postinst:
+	@true
+
 clean:
 	find . -name '*.pyc' -delete
-	rm -f build-stamp
-	rm -f configure-stamp 
 	python setup.py clean
 	rm -fr build
 	rm -fr hubzero_python.egg-info
+
+.PHONY: all install uninstall postinst clean
