## hubzero-python 2.1.9-1+deb6

=== debian/changelog ===
hubzero-python (2.1.9-1+deb6) unstable; urgency=low

  * revert broken fix to templateWriteParam

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 27 Oct 2016 09:49:32 -0400

hubzero-python (2.1.8-1) unstable; urgency=low

  * fix templateWriteParam to use jos_extensions table

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 26 Oct 2016 16:22:26 -0400

hubzero-python (2.1.7-1) unstable; urgency=low

  * fix cms version check to identify late 2.1.0, 2.1.1

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 25 Oct 2016 15:56:12 -0400

hubzero-python (2.1.6-1) unstable; urgency=low

  * fix cms version check to identify 2.1.0

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 24 Oct 2016 11:59:25 -0400

hubzero-python (2.1.5-1) unstable; urgency=low

  * fix hubzerositeconfig write function 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 17 Oct 2016 15:23:54 -0400

hubzero-python (2.1.3-1) unstable; urgency=low

  * fix jos_users insert statement for non null field modifications 

 -- David R. Benham <dbenham@purdue.edu>  Fri, 14 Oct 2016 13:40:41 -0400

hubzero-python (2.1.1-1) unstable; urgency=low

  * fix indent error

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 30 Aug 2016 10:08:47 -0400

hubzero-python (2.1.0-1) unstable; urgency=low

  * don't rely on JOOMLA_25 flag to flag database state (wip)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 30 Aug 2016 09:57:34 -0400

hubzero-python (2.0.1-1) unstable; urgency=low

  * fix where to look for cms version string for cms 2.0.0 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 12 Sep 2015 16:40:52 -0400

hubzero-python (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 30 Aug 2015 13:31:33 -0400

hubzero-python (1.3.9-1) unstable; urgency=low

  * minor code format changes, some error message cleanup 

 -- David Benham <dbenham@purdue.edu>  Wed, 22 Jul 2015 10:25:45 -0400

hubzero-python (1.3.8-1) unstable; urgency=low

  * fixed typo in jos_xprofiles insert
  * mods to account for removed jobsAllowed from the jos_xprofiles table

 -- David Benham <dbenham@purdue.edu>  Wed, 24 Jun 2015 09:02:52 -0400

hubzero-python (1.3.7-1) unstable; urgency=low

  * fixes for RedHat build
  * python-setuptools build dependency added
  * update copyrights

 -- Nicholas Kisseberth <nkissebe@purdue.edu>  Wed, 20 May 2015 10:58:29 -0400

hubzero-python (1.3.5-1) unstable; urgency=low

  * check for None return type before assuming string

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Nov 2014 10:30:44 -0500

hubzero-python (1.3.4-1) unstable; urgency=low

  * fix numerous typos introduced in previous version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 26 Sep 2014 11:22:51 -0400

hubzero-python (1.3.3-1) unstable; urgency=low

  * add methods to set template parameters

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 26 Sep 2014 09:36:44 -0400

hubzero-python (1.3.2-1) unstable; urgency=low

  * fix incorrect method name used in previous commit 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 25 Sep 2014 20:28:27 -0400

hubzero-python (1.3.1-1) unstable; urgency=low

  * add methods to set module parameters

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 25 Sep 2014 20:06:24 -0400

hubzero-python (1.3.0-1) unstable; urgency=low

  * set default group/groupid when skipCreateGroup is passed to addhubuser

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 24 Sep 2014 17:24:42 -0400

hubzero-python (1.2.16-1) unstable; urgency=low

  * allow spaces around key/values in hubzero.secrets file

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 20 Sep 2014 11:07:49 -0400

hubzero-python (1.2.15-1) unstable; urgency=low

  * fix call to platform.linux_distribution

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 Sep 2014 11:20:42 -0400

hubzero-python (1.2.14-1) unstable; urgency=low

  * update to new packaging template to support multiple debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 06 Sep 2014 17:43:23 -0400

hubzero-python (1.2.13-1) unstable; urgency=low

  * update copyrights for 2014
  * update __init__.py file placements
  * tidy packaging a little more

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 27 Aug 2014 11:51:46 -0400
