## hubzero-python 2.1.9-1+deb7

=== debian/changelog ===
hubzero-python (2.1.9-1+deb7) unstable; urgency=low

  * revert broken fix to templateWriteParam

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 27 Oct 2016 09:49:32 -0400
